#contentWS {
    text-align: left;
    clear: both;
    margin: 0 auto;
    width: 990px;
    overflow: hidden;
}

/*******||**************************||*******/
/*******||*****subsequent pages*****||*******/
/*******\/**************************\/*******/

#innard > table,
#innard > form > table,
#innard > div > form > table,
#innard > div > table {
    margin: 0 auto;
}

.catbreadcrumb {
    font-family: Arial,Verdana,helvetica;
    margin-left: 10px;
}

.SEOHeader {
    margin-left: 10px;
}

.HELVTXT {
    padding-left: 10px;
}

.prodDiv {
    margin-right: 20px;
}

.HELVLGL hr {
    margin-bottom: 15px;
    margin-left: 10px;
}

.HELVTXT12BOLD table {
    margin-left: 10px;
}

#qqq {
    position: absolute;
    display: none;
}

#shopAddrTD div {
    text-align: center !important;
}

.returnurl {
    display: block;
    margin-top: 10px;
}

html, body, #wrap {
    height: 100%;
    min-width: 990px;
}

body {
    font-family: Arial,Verdana,helvetica;
    background-position: center top;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: #f7f9e9;
}

a img {
    border: none;
}

table {
    border-collapse: collapse;
}

body > #wrap {
    height: auto;
    min-height: 100%;
}

#wrap {
    width: 100%;
}

#top {
    z-index: -1;
    width: 100%;
    height: 92px;
    min-width: 990px;
    background-position: center top;
    background-image: url(../images/bg.jpg);
}

#headerT {
    height: 92px;
    margin: 0 auto;
    width: 990px;
    position: relative;
}

#contentWS {
    padding-bottom: 200px;
}

#innard {
    float: left;
    width: 813px;
    position: relative;
    background-color: white;
}

*html #innard {
    margin: auto;
    text-align: center;
}

    *html #innard table {
        text-align: left;
    }

#bottom {
    z-index: 0;
    background-position: center top;
    background-repeat: repeat;
    margin-top: -200px;
    clear: both;
    background-image: url(../images/bg.jpg);
}
/*****************************************/
#shopLogoCont {
    height: 92px;
    overflow: hidden;
    float: left;
}

#shopLogo {
    color: black;
    text-align: center;
    float: left;
    width: 177px;
    height: 92px;
    font-family: Arial,Verdana,helvetica;
}

    #shopLogo img {
        vertical-align: bottom;
    }

    #shopLogo a:link {
        font-family: Arial,Verdana,helvetica;
        text-decoration: none;
        color: white;
    }

    #shopLogo a:visited {
        font-family: Arial,Verdana,helvetica;
        text-decoration: none;
        color: white;
    }

    #shopLogo a:hover {
        font-family: Arial,Verdana,helvetica;
        text-decoration: underline;
        color: #e1c4c2;
    }
/****************************************************/
#topNav {
    font: 10pt Arial,Verdana,helvetica;
    float: left;
    height: 30px;
    width: 575px;
    margin-top: 56px;
    overflow: hidden;
}

    #topNav a:link {
        font-family: Arial,Verdana,helvetica;
        margin-left: 40px;
        text-decoration: none;
        color: white;
    }

    #topNav a:visited {
        font-family: Arial,Verdana,helvetica;
        margin-left: 40px;
        text-decoration: none;
        color: white;
    }

    #topNav a:hover {
        font-family: Arial,Verdana,helvetica;
        margin-left: 40px;
        text-decoration: underline;
        color: #e1c4c2;
    }
/***********************************************/
#contactinfo {
    float: right;
    font: bold 8pt Arial,Verdana,helvetica;
    color: white;
    margin-top: 8px;
}

#adminWS {
    float: right;
    margin-bottom: -50px;
    padding: 0px 15px 0px 0;
    position: relative;
    width: 775px;
    overflow: hidden;
}

    #adminWS a.adminTxt:link {
        font: bold 8pt Arial,Verdana,helvetica;
        text-decoration: none;
        margin-left: 20px;
        display: block;
        float: right;
        margin-top: 8px;
        color: white;
    }

    #adminWS a.adminTxt:visited {
        font: bold 8pt Arial,Verdana,helvetica;
        text-decoration: none;
        margin-left: 20px;
        display: block;
        float: right;
        margin-top: 8px;
        color: white;
    }

    #adminWS a.adminTxt:hover {
        font: bold 8pt Arial,Verdana,helvetica;
        text-decoration: underline;
        margin-left: 20px;
        display: block;
        float: right;
        margin-top: 8px;
        color: #e1c4c2;
    }

    #adminWS a img {
        vertical-align: bottom;
        float: left;
        margin-top: -8px;
    }

.transBgAdmin {
    display: none;
}
/***************************************/
#search {
    padding-top: 10px !important;
}

*html #search {
    overflow: hidden;
}

#searchtext {
    color: black !important;
}
/****************************************************/
#pohLogo {
    margin: 20px;
}
/***************************************/
#leftNav {
    float: left;
    width: 177px;
    position: relative;
    background-color: #e8efc4;
}

#innerLeftNav {
    background-color: transparent;
}
    /***************************************/
    #innerLeftNav a:link {
        font: 10pt Arial,Verdana,helvetica;
        text-decoration: none;
        display: block;
        padding: 0 20px;
        margin-top: 2px;
        margin-left: 15px;
        color: #333333;
    }

    #innerLeftNav a:visited {
        font: 10pt Arial,Verdana,helvetica;
        text-decoration: none;
        display: block;
        padding: 0 20px;
        margin-top: 2px;
        margin-left: 15px;
        color: #333333;
    }

    #innerLeftNav a:hover {
        font: 10pt Arial,Verdana,helvetica;
        text-decoration: underline;
        display: block;
        padding: 0 20px;
        margin-top: 2px;
        margin-left: 15px;
        color: #e1c4c2;
    }
    /************************************************/
    #innerLeftNav a.leftNavHeader1:link {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #336600;
    }

    #innerLeftNav a.leftNavHeader1:visited {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #336600;
    }

    #innerLeftNav a.leftNavHeader1:hover {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #e1c4c2;
    }
    /************************************************/
    #innerLeftNav a.leftNavHeader2:link {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #336600;
    }

    #innerLeftNav a.leftNavHeader2:visited {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #336600;
    }

    #innerLeftNav a.leftNavHeader2:hover {
        font: bold 10pt Arial,Verdana,helvetica;
        margin-left: 0;
        margin-top: 20px;
        padding: 5px 20px;
        color: #e1c4c2;
    }
.mfes-trustmark {
    top: 6px;
    position: relative;
}

#search form div img ~ input {
    top: -6px;
    position: relative;
}

    #search form div img ~ input ~ input {
        top: 0px;
        position: relative;
    }
/***************************************/
#secLogo {
    margin: 20px;
}
/********************************************/
#footer {
    position: relative;
    margin: 0 auto;
    width: 980px;
    color: white !important;
}

    #footer a:link {
        font: 8pt Arial,Verdana,helvetica;
        color: white !important;
        text-decoration: none;
    }

    #footer a:visited {
        font: 8pt Arial,Verdana,helvetica;
        color: white !important;
        text-decoration: none;
    }

    #footer a:hover {
        font: 8pt Arial,Verdana,helvetica;
        color: #e1c4c2 !important;
        text-decoration: none;
    }

.homePageFooterTextNew {
    color: white !important;
    font-size: 8pt !important;
}

.contentmatrixfooter {
    color: white !important
}

.footerlink {
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

    .footerlink A:link {
        font-size: 12px;
        color: #000000;
        text-decoration: none;
    }

    .footerlink A:visited {
        font-size: 12px;
        color: #000000;
        text-decoration: none;
    }

    .footerlink A:active {
        font-size: 12px;
        color: #000000;
        text-decoration: none;
    }

    .footerlink A:hover {
        font-size: 12px;
        color: #000000;
        text-decoration: none;
    }

.footerlinkswhite {
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
}

    .footerlinkswhite A:link {
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
    }

    .footerlinkswhite A:visited {
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
    }

    .footerlinkswhite A:active {
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
    }

    .footerlinkswhite A:hover {
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
    }

.CategoryLinks {
    /*width: 750px;*/
    margin-left: 50px;
    margin-right: 50px;
    font-size: 12px;
    color: #000000;
}

.CategoryLinksNarrow {
    /*width: 475px;*/
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}

.CategoryLinksNarrow2 {
    width: 550px;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}

.privacylinkwhite {
    color: #ffffff;
    font-size: 7pt;
}

    .privacylinkwhite A:link {
        color: #ffffff;
        font-size: 7pt;
    }

    .privacylinkwhite A:visited {
        color: #ffffff;
        font-size: 7pt;
    }

    .privacylinkwhite A:active {
        color: #ffffff;
        font-size: 7pt;
    }

    .privacylinkwhite A:hover {
        color: #ffffff;
        font-size: 7pt;
    }

.footernav {
    color: #000000;
    text-decoration: none;
}

    .footernav A:link {
        color: #000000;
        text-decoration: none;
    }

    .footernav A:visited {
        color: #000000;
        text-decoration: none;
    }

    .footernav A:active {
        color: #000000;
        text-decoration: none;
    }

    .footernav A:hover {
        color: #000000;
        text-decoration: none;
    }

.footernavwhite {
    color: #000000;
    text-decoration: none;
}

    .footernavwhite A:link {
        color: #000000;
        text-decoration: none;
    }

    .footernavwhite A:visited {
        color: #000000;
        text-decoration: none;
    }

    .footernavwhite A:active {
        color: #000000;
        text-decoration: none;
    }

    .footernavwhite A:hover {
        color: #000000;
        text-decoration: none;
    }

.CategoryFooterText {
    width: 750px;
    margin: 5 0 0 0;
    font-size: 12px;
    color: #808080;
    font-family: Arial, Verdana, Helvetica;
}

.CategoryFooterTextBlack {
    width: 750px;
    margin: 5 0 0 0;
    font-size: 12px;
    color: #000000;
    font-family: Arial, Verdana, Helvetica;
}

.CategoryFooterTextBold {
    width: 750px;
    margin: 5 0 0 0;
    font-size: 12px;
    color: #808080;
    font-family: Arial, Verdana, Helvetica;
    FONT-WEIGHT: bold;
}

.homePageFooterTextNew {
    width: 750px;
    margin: 5 0 0 0;
    font-size: 12px;
    color: #808080;
    font-family: Arial, Verdana, Helvetica;
}

.homepageAddress {
    font-size: 8pt;
    color: black;
    font-family: Arial, Verdana, helvetica;
}

.homePageFooterTextNewBlack {
    width: 750px;
    margin: 5 0 0 0;
    font-size: 12px;
    color: #000000;
    font-family: Arial, Verdana, Helvetica;
}

.adr {
    display: inline
}

.street-address {
    display: inline
}

.locality {
    display: inline
}

.region {
    display: inline
}

.postal-code {
    display: inline
}

.tel {
    display: inline
}

/*********************************************/
#emailTD {
    padding-left: 25px !important;
}

*html #email {
    overflow: hidden;
}

#tfNetworkTD {
    padding-right: 25px !important;
}

#EmailSignUpInput {
    color: black !important;
}

/*******||**************************||*******/
/*******||*****subsequent pages*****||*******/
/*******\/**************************\/*******/

#innard > table, #innard > form > table {
    margin: 0 auto;
}

.catbreadcrumb {
    font-family: Arial,Verdana,helvetica;
}

/*******||**************************||*******/
/*******||******innard elements*****||*******/
/*******\/**************************\/*******/
#featureBanner1 {
    margin-left: 5px;
}

#featureBanner2 {
    margin-left: 5px;
    margin-bottom: 5px;
}

*html #featureBanner1, *html #featureBanner2 {
    margin-left: 2px;
}
/**********************************************/
#headline {
    color: #336600;
    font: 28px georgia;
    text-align: center;
    margin: 10px 0;
}

#headline2 {
    color: #336600;
    font: 24px georgia;
    margin-bottom: 10px;
    text-align: center;
}
/******************no discount******************/
.product .prodNameCont a:link {
    color: black;
    font: 10pt arial !important;
}

.product .prodNameCont a:visited {
    color: black;
    font: 10pt arial !important;
}

.product .prodNameCont a:hover {
    color: black;
    font: 10pt arial !important;
}

.product .priceCont {
    font: 8pt Arial;
    color: black;
    line-height: 14px;
    padding: 0px;
    margin: 1px 0px;
    visibility: hidden;
}
/******************site discount***************/
.product_name {
    color: black;
    font: 10pt arial !important;
}

.strikethrough {
    color: black;
    font: 10pt arial !important;
}
/**********************************************/
#occasionTitleCont h1 {
    font: 24px georgia;
    color: #336600;
}

#occasionTitleCont h2 {
    font: 8pt arial;
    color: black;
    margin-top: 0;
}

#shopNowTextBtn {
    color: #336600 !important;
}

#tileBg {
    background-color: #e8efc4 !important;
}

.bottomProductsWS, #productRight #P2, #productRight #P3 {
    border-top: solid 1px #336600 !important;
}

#translations {
    height: 16px;
    width: 135px;
    float: right;
    margin-top: 35px;
    margin-right: 15px;
    position: relative;
    overflow: hidden;
    color: #FFFFFF;
    font: bold 8pt Arial,Verdana,helvetica;
}

a.translation-link, a.translation-link:active, a.translation-link:visited {
    font: bold 8pt Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
}

    a.translation-link:hover {
        font: bold 8pt Arial, Helvetica, sans-serif;
        color: #e1c4c2;
        text-decoration: underline;
    }
